﻿@charset "utf-8";*,*::after,*::before{box-sizing:border-box}
*:focus{outline:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img,button,figure{margin:0;padding:0;border:0}
html{-webkit-text-size-adjust:none}
body{font-size:14px;position:relative;*overflow-x:hidden;background-color:#fff;color:#000;font-family:"Microsoft YaHei","PingFang SC",apple-system,"Helvetica Neue","Source Han Sans SC","WenQuanYi Micro Hei",sans-serif;line-height:1.5;outline:none}
table{border-collapse:collapse;border-spacing:0}
ol,ul,li{list-style:none}
h1,h2,h3,h4,h5,h6{font-weight:normal}
h1{font-size:28px}
h2{font-size:22px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:14px}
h6{font-size:12px}
img{-webkit-box-sizing:border-box;box-sizing:border-box;max-width:100%;height:auto;vertical-align:middle;border:0}
em,i{font-style:normal}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{text-decoration:none;color:#000}
a:hover{color:#fa7800;text-decoration:none}
a:focus{outline:0px dotted}
a:focus,input:focus{-moz-outline-style:none}
::selection{background:#0080c8;color:#fff}
::-moz-selection{background:#0080c8;color:#fff}
::-webkit-selection{background:#0080c8;color:#fff}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}
/* ::-webkit-scrollbar{height:11px;width:11px}
::-webkit-scrollbar-button{height:0;width:0}
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{display:block}
::-webkit-scrollbar-button:vertical:start:increment,::-webkit-scrollbar-button:vertical:end:decrement{display:none}
::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal,::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal{border-style:solid;border-color:transparent}
::-webkit-scrollbar-track:vertical::-webkit-scrollbar-track:horizontal{background-clip:padding-box;background-color:#fff}
::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07);background-clip:padding-box;background-color:rgba(0,0,0,.2);min-height:28px;padding-top:100}
::-webkit-scrollbar-thumb:hover{-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,.25);background-color:rgba(0,0,0,.4)}
::-webkit-scrollbar-thumb:active{-webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,.35);background-color:rgba(0,0,0,.5)}
::-webkit-scrollbar-track:vertical,::-webkit-scrollbar-track:horizontal,::-webkit-scrollbar-thumb:vertical,::-webkit-scrollbar-thumb:horizontal{border-width:0}
::-webkit-scrollbar-track:hover{-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.1);background-color:rgba(0,0,0,.05)}
::-webkit-scrollbar-track:active{-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,.14),inset -1px -1px 0 rgba(0,0,0,.07);background-color:rgba(0,0,0,.05)} */
.g-in{position:relative;width:1400px;margin:0 auto}
.g-in:after{content:'\20';display:block;height:0;clear:both}





.nav li .shownav { position:absolute; left:-10%; width:120%; visibility:hidden; font-size:16px; z-index:1;top:90px; border-radius: 5px;overflow: hidden;box-shadow: 0 0 10px #c8c8c8;}
.nav li .shownav a { display: block;  padding:10px 10px; background: #fff; color:#000; line-height:20px; text-align:center;}

.nav li .shownav { transform:scale(0); }
.nav li .shownav a { opacity: 0; transform: rotateY(90deg); transition: all .4s ease; }
.nav li .shownav a:hover { color:#fa7800; }
.nav li:hover .shownav { visibility:visible; }
.nav li:hover .shownav{z-index:10; transform:scale(1);} 
.nav li:hover .shownav a{opacity:1; transform:none}
.nav li:hover .shownav a:nth-child(1){ transition-delay:0s}
.nav li:hover .shownav a:nth-child(2){ transition-delay:50ms}
.nav li:hover .shownav a:nth-child(3){ transition-delay:.1s}
.nav li:hover .shownav a:nth-child(4){ transition-delay:150ms}
.nav li:hover .shownav a:nth-child(5){ transition-delay:.2s}
.nav li:hover .shownav a:nth-child(6){ transition-delay:250ms}
.nav li:hover .shownav a:nth-child(7){ transition-delay:.3s}
.nav li:hover .shownav a:nth-child(8){ transition-delay:350ms}
.nav li:hover .shownav a:nth-child(9){ transition-delay:.4s}
.nav li:hover .shownav a:nth-child(10){ transition-delay:450ms}
.nav li:hover .shownav a:nth-child(11){ transition-delay:.5s}
.nav li:hover .shownav a:nth-child(12){ transition-delay:550ms}
.nav li:hover .shownav a:nth-child(13){ transition-delay:600ms}
.nav li:hover .shownav a:nth-child(14){ transition-delay:650ms}
.nav li:hover .shownav a:nth-child(15){ transition-delay:700ms}
.nav li:hover .shownav a:nth-child(16){ transition-delay:750ms}
.nav li:hover .shownav a:nth-child(17){ transition-delay:800ms}
.nav li:hover .shownav a:nth-child(18){ transition-delay:850ms}
.nav li:hover .shownav a:nth-child(19){ transition-delay:900ms}
.nav li:hover .shownav a:nth-child(20){ transition-delay:950ms}
/* .fun-search{position:relative;float:left;top:50%;height:30px;transform:translateY(-50%)}
.fun-search .fun-search-ico{display:inline-block;width:30px;height:30px;background:url(../images/fun-search2.png) no-repeat;vertical-align:top}
.fun-search form{position:absolute;top:58px;right:0;z-index:18;width:300px;display:none;border:1px solid #1054c8;background-color:#fff;z-index:99}
.fun-search input[type="text"]{width:228px;height:45px;line-height:38px;background:#fff;float:left;padding:0 12px;font-size:14px}
.fun-search input[type="submit"]{width:70px;height:45px;background:#1054c8;color:#fff;text-align:center;cursor:pointer;float:right;font-size:14px;border:0} */
.icon .icon-search{background: url(search.png) no-repeat center;width: 60px;height: 30px;display: block;}



.search { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.6); display:none; z-index:9999; }
.search form { position:absolute; top:50%; left:50%; margin-left:-300px; margin-top:-30px; width:600px; background:#fff; font-size:16px; z-index:9; }
.search form .txt { float:left; height:60px; line-height:60px; padding-left:15px; width:450px;font-size: 20px; }
.search form .btn { float:right; height:60px; line-height:60px; width:150px; text-align:center; background:#fa6e00; color:#fff; cursor:pointer; font-size: 20px;}
.serclose { position:absolute; right:-50px; top:-50px; color:#fff; font-size:30px; cursor:pointer; }
.search01 { display:block; }
.fun-nav{position:relative;float:left;top:50%;display:none;transform:translateY(-50%);margin-left:10px}
.fun-nav .fun-nav-ico{display:inline-block;width:30px;height:30px;background:url(../images/fun-menu.png) no-repeat;vertical-align:top}
.c-nav-button{width:39px;cursor:pointer;height:39px;background:none;text-align:center;transition:transform 0.6s cubic-bezier(0.4,0,0.2,1);z-index:902;background-color: #fa6e00;border-radius: 5px;}
.c-nav-button_wrap{display:inline-block;transition:transform 0.3s cubic-bezier(0.4,0,0.2,1)}
.c-nav-button_icon{display:inline-block;width:25px;margin-top:3px;transition:transform 0.3s cubic-bezier(0.4,0,0.2,1)}
.has-nav-open .c-nav-button_icon{transform:rotate(135deg);transition-delay:0.2s}
.c-nav-button_line{position:relative;display:block;height:3px;margin-bottom:6px;border-radius:3px;transform:translateZ(0);transition:transform 0.2s cubic-bezier(0.4,0,0.2,1) 0.2s,opacity 0.15s 0.05s}
.c-nav-button_line::before,.c-nav-button_line::after{display:block;content:"";position:absolute;top:0;left:0;right:0;height:2px;border-radius:2px;background-color:white;transition:transform 0.3s cubic-bezier(0.4,0,0.2,1);transform:translateZ(0)}
.c-nav-button_line::after{opacity:0}
.has-nav-open .c-nav-button:hover .c-nav-button_line::before{transform:translateY(0)}
.c-nav-button_line:nth-child(1)::before{transition-delay:0.2s}
.c-nav-button:hover .c-nav-button_line:nth-child(1)::before{transition-delay:0s}
.has-nav-open .c-nav-button_line:nth-child(1){transition-delay:0s,0.2s;transform:translateY(9px)}
.c-nav-button_line:nth-child(2){transition:transform 0.2s cubic-bezier(0.4,0,0.2,1) 0.05s;width:100%}
.c-nav-button_line:nth-child(2)::before{transition-delay:0.1s}
.has-nav-open .c-nav-button_line:nth-child(2){transform:rotate(90deg);transition-delay:0.15s;width:100%}
.c-nav-button_line:nth-child(3){position:relative;margin-bottom:0}
.c-nav-button_line:nth-child(3)::before{transition-delay:0.0s}
.c-nav-button:hover .c-nav-button_line:nth-child(3)::before{transition-delay:0.2s}
.has-nav-open .c-nav-button_line:nth-child(3){transform:translateY(-0.59375rem);opacity:0;transition-delay:0s,0.15s}
.c-nav-button_line:nth-child(3)::after{top:0.59375rem}
.has-nav-open .c-nav-button_line::before,.has-nav-open .c-nav-button_line::after{background-color:white}
.c-nav{position:fixed;top:90px;right:0;bottom:0;left:0;width:100%;z-index:9;overflow:hidden;visibility:hidden;transition:visibility 0s 0.85s}
.has-nav-open .c-nav{visibility:visible;transition-delay:0s}
.c-nav_background{position:absolute;top:0;right:0;bottom:0;left:0}
.c-nav_background::before,.c-nav_background::after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;transform:scaleX(0);transform-origin:center left;transition:transform 0.6s cubic-bezier(0.4,0,0.2,1)}
.c-nav_background::before{transition-delay:0.25s;z-index:1}
.c-nav_background::after{background:#7494c8;transition-delay:0.10s;z-index:3}
.has-nav-open .c-nav_background::before,.has-nav-open .c-nav_background::after{transform:scaleX(1)}
.has-nav-open .c-nav_background::before{transition-delay:0s}
.has-nav-open .c-nav_background::after{transition-delay:0.15s}
.c-nav_list-wrap{position:relative;padding:10vh 0 0 15vw;z-index:4}
.c-nav_list-wrap a{display:block;font-size:20px;color:#fff;text-transform:uppercase;line-height:3}
.c-nav_list-wrap .c-nav_list{position:relative;margin:0;padding:0;line-height:1;z-index:4;display:inline-block;font-size:.3rem;padding-top:4rem;padding-left:4.2rem}
.c-nav_list-wrap .c-nav_list .c-nav_item{position:relative;transform:translateX(-100%) translateX(-.5rem);transition:transform 0.45s cubic-bezier(0.4,0,0.2,1),opacity 0.3s cubic-bezier(0.4,0,0.2,1);opacity:0}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(1){transition-delay:0.2s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(2){transition-delay:0.1s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(3){transition-delay:0.0666666667s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(4){transition-delay:0.05s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(5){transition-delay:0.04s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(6){transition-delay:0.0333333333s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(7){transition-delay:0.0285714286s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(8){transition-delay:0.025s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(9){transition-delay:0.0222222222s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(10){transition-delay:0.02s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(11){transition-delay:0.0181818182s}
.c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(12){transition-delay:0.0166666667s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item{transform:translateX(0);opacity:1}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(1){transition-delay:0.19s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(2){transition-delay:0.23s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(3){transition-delay:0.27s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(4){transition-delay:0.31s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(5){transition-delay:0.35s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(6){transition-delay:0.39s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(7){transition-delay:0.43s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(8){transition-delay:0.47s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(9){transition-delay:0.51s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(10){transition-delay:0.55s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(11){transition-delay:0.59s}
.has-nav-open .c-nav_list-wrap .c-nav_list .c-nav_item:nth-child(12){transition-delay:0.63s}
.header-bg{background-color:rgba(0,0,0,.5);color:#fff}
.header-bg .nav>li>a{color:#fff}
.header-bg .fun-search .fun-search-ico{background:url(../images/fun-search2.png) no-repeat}
.header-bg .fun-nav .fun-nav-ico{background:url(../images/fun-menu.png) no-repeat}




.header{position: relative;height: 90px;box-sizing: border-box;}
/* .header::after{ position: absolute; content: ""; background: url(bg1.png) no-repeat center; width: 100%; height: 6px; transform: translate(-50%,0); left: 50%;top: 0;} */
.header .logo{display: flex;align-items: center;height: 90px;width: 330px;}
.header .logo .txt{font-size: 20px;color: #130903;line-height: 29px;}
.nav{float:left;margin-right:0;font-size:20px;}
.nav>li{position:relative;float:left;width: 125px;text-align: center;height: 90px;}
.nav>li>a{display:block;font-size:16px;color:#211613;line-height: 90px;position: relative;}
.nav>li>a span{color: #5d5d5d;font-size: 14px;display: block;font-weight: normal;}
.nav>li:hover>a{color: #fa7800;}
.nav li.current>a{color: #fa7800;}
.nav li.current>a::after{ content: ""; position: absolute; left: 50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0);bottom: 0; width: 72px;border-bottom: 3px solid #fa7800;}
.nav>li:hover>a::after{ content: ""; position: absolute; left: 50%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0);bottom: 0; width: 72px;border-bottom: 3px solid #fa7800;}
.fun{float:right;height:90px}
.fun-icon{position: relative;}
.fun-icon .tel{display: flex;flex-direction: column;justify-content: center;height: 90px;}
.fun-icon .tel span{display: block;font-size: 14px;line-height: 29px;color: #000;text-align: right;}
.fun-icon .tel i{display: block;font-size: 24px;line-height: 29px;color: #000;font-weight: bold;}
.fun-icon .icon{display: flex;align-items: center;height: 90px;margin-left: 33px;}
.fun-icon .icon a:last-child{margin-left: 12px;}
.banner a{display: block;overflow: hidden;}
.banner  .swiper-slide img{ transform: scale3d(1, 1, 1); transition: all 5s cubic-bezier(0.04, 0.79, 1, 1); -webkit-transition: all 5s cubic-bezier(0.04, 0.79, 1, 1); -moz-transition: all 5s cubic-bezier(0.04, 0.79, 1, 1); -ms-transition: all 5s cubic-bezier(0.04, 0.79, 1, 1); -o-transition: all 5s cubic-bezier(0.04, 0.79, 1, 1); }
.banner  .swiper-slide-active img{ transform: scale3d(1.1, 1.1, 1.1); }
.banner .swiper-pagination{bottom: 40px !important;}
.banner .swiper-pagination-bullet{ width: 17px; height: 17px; border-radius: unset; background: url(ico1.png)no-repeat center; margin: 0 10px; -webkit-border-radius: unset; -moz-border-radius: unset; -ms-border-radius: unset; -o-border-radius: unset; opacity: 1; }
.banner .swiper-pagination-bullet-active{background: url(ico2.png)no-repeat center;}
.banner .swiper-button-prev{background: url(left.png)no-repeat center;left: 100px;margin-top: -25px;}
.banner .swiper-button-next{ background: url(left.png)no-repeat center; transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg);right: 100px; }
.banner .swiper-button-next, .banner .swiper-button-prev{width: 31px;height: 50px;margin-top: -25px;}
.banner .swiper-button-next::after, .banner .swiper-button-prev::after{display: none;}
/* .banner .swiper-pagination{bottom: 29px !important;width: unset !important;right: 160px;left: unset !important;} */
.select-box select{appearance:none;position: relative;}
.select-box select::after{ content: ""; width: 10px; height: 6px; background: url(ico300.png) no-repeat center; right: 20px; transform:translate(0,-50%) ; -webkit-transform:translate(0,-50%) ; -moz-transform:translate(0,-50%) ; -ms-transform:translate(0,-50%) ; -o-transform:translate(0,-50%) ;position: absolute; }
 .select-box{height: 36px;border-radius: 5px;border: solid 1px #000000;padding: 0 0 0 23px ;background: url(ico900.png) no-repeat left 13px center;margin-left: 30px;margin-top: 25px;}
 .select-box select{background: url(ico300.png) no-repeat right 20px center;height: 36px;border-radius: 5px;padding: 0 20px ;box-sizing: border-box;width: 150px;border: none;}

 .select-boxabc select{appearance:none;position: relative;}
 .select-boxabc select::after{ content: ""; width: 10px; height: 6px; background: url(ico300.png) no-repeat center; right: 20px; transform:translate(0,-50%) ; -webkit-transform:translate(0,-50%) ; -moz-transform:translate(0,-50%) ; -ms-transform:translate(0,-50%) ; -o-transform:translate(0,-50%) ;position: absolute; }
  .select-boxabc{height: 36px;border-radius: 5px;border: solid 1px #000000;padding: 0 0 0 23px ;background: url(ico900.png) no-repeat left 13px center;margin-left: 30px;margin-top: 25px;}
  .select-boxabc select{background: url(ico300.png) no-repeat right 20px center;height: 36px;border-radius: 5px;padding: 0 20px ;box-sizing: border-box;width: 150px;border: none;}






.video{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:99; background:rgba(00,00,00,0.6); display:none}
.video .s1{ width:1200px; position:absolute; left:50%; margin-left:-600px; top:50%; transform:translateY(-50%)}
.video .s1 video{ width:100%}
.video .s1 .gb{ background:url(gb.png) center center no-repeat; width:30px; height:30px; background-size:30px; position:absolute; right:0; top:-40px; cursor:pointer}



.foot .f-ft1{background: #f5f5f5;padding: 43px 0 ;}
.foot .f-ft1 .f-link{display: flex;justify-content: space-between;}
.foot .f-ft1 .f-link .link .t1{color: #000000;font-size: 36px;font-weight: bold;line-height: 46px;}
.foot .f-ft1 .f-link .link .t2{color: #000000;font-size: 16px;line-height: 26px;margin-top: 10px;}
.foot .f-ft1 .f-link .link .t3{color: #fa6e00;font-size: 16px;line-height: 26px;font-weight: bold;margin-top: 10px;}
.foot .f-ft1 .f-link .wx{display: flex;flex-direction: column;align-items: center;color: #666666;font-size: 14px;line-height: 24px;}
.foot .f-ft1 .f-link .wx span{margin-top: 10px;}
.foot .copyright .c{display: flex;justify-content: space-between;line-height: 80px;color: #000000;font-size: 16px;}
.foot .copyright .c a{color: #000000;}

.sjBox{display: none;}
@media screen and (max-width: 1200px) {
    .pcBox{display: none;}
    .sjBox{display: block;}
}

@media (max-width:1440px){
    .g-in{width:100%;padding:0 2%}
    .wrap{width:100%;padding:0 2%}
}
/* @media (max-width:1280px){.g-in{padding:0 2%}
} */
@media (max-width:900px){.g-in{padding:0 4%}
}

@media (max-width:1440px){
    .header .logo{width: unset;}
    .foot .f-ft1 .f-link .link .t1{font-size: 24px;line-height: 34px;}
    .foot .f-ft1{padding: 30px 0;}
    .nav>li{width: 100px;}
}

@media (max-width:1280px){
    .header{height: 90px;}
    .header .logo{height: 90px;}
    .fun{height: 90px;}
    .fun-icon .tel{height: 90px;}
    .fun-icon .icon{height: 90px;}
    .header .logo .txt{font-size: 16px;}
    .fun-icon .tel i{font-size: 18px;}
 
}
@media (max-width:1200px){
    .nav{display:none;}
    .fun-icon{margin-left: 31px;}
    .c-nav-button{display: block;}
   
}
@media (max-width:900px){
    .fun-icon .tel{display: none;}
    .header .logo img{width: 150px;}
    .header .logo{width: unset;}
    .header .logo .txt{display: none;}
    .fun-icon{margin-left: 0;}
    .fun-icon .icon{margin-left: 0;}
    .c-nav{top: 70px;}
    .header .logo{height: 70px;}
    .header,.fun,.fun-icon .icon{height: 70px;}
    .select-box{display: none;}
    .banner .swiper-button-next, .banner .swiper-button-prev{display: none;}
    .banner .swiper-button-next, .banner .swiper-button-prev{bottom: 20px !important;}
    .foot .f-ft1 .f-link{flex-direction: column;}
    .foot .f-ft1 .f-link .wx{margin-top: 20px;}
    .foot .copyright .c{flex-direction: column;line-height: 26px;padding: 20px 0;text-align: center;}
    .foot .f-ft1{padding: 20px 0;}
    .foot .f-ft1{padding: 20px 0;}
    .banner .swiper-pagination{bottom: 20px !important;}
    .select-boxabc{display: block;width: 170px;transition-delay:0.6s}
    .c-nav_list-wrap{padding-top: 0;}
      /* .select-boxabc{transition-delay:0.1s} */
    /* .c-nav_list-wrap .select-boxabc{transition-delay:0.01s} */
    
    .search form{width: 90vw;margin-left: -45vw;}
    .serclose {
        right: 0;
    }
    .search form .txt{width: calc(100% - 100px);font-size: 18px;line-height:50px;height:50px}
    .search form .btn{width: 100px;font-size: 18px;line-height:50px;height:50px}
}
